<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javaee.weblogic.runDebug.configuration.WeblogicModel com.intellij.javaee.weblogic.beaInstallation.BeaServer getAdminServerConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
</root>
